<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="resume">Reprendre</string>
    <string name="pause">Pause</string>
    <string name="accuse_title">Qui souhaitez-vous accuser d\'etre l\'espion ?</string>
    <string name="accuse">Accuser</string>
    <string name="validate">Valider</string>
    <string name="app_name">Agents Pas Très Nets</string>
</resources>